P
{
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
H1
{
}
H2
{
}
H3
{
}
A
{
}
A:visited
{
}
A:active
{
}
A:hover
{
}
BODY
{
}
LI
{
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
	.bold { font-weight: bold }
	.uline { text-decoration: underline }
	strong { text-decoration: underline }
